### Property

# Gtk ComboBox:button-sensitivity

#### Declaration

    property button-sensitivity: Gtk.SensitivityType [ read, write ]

#### Description [src]

Whether the dropdown button is sensitive when the model is empty.

Type: | `GtkSensitivityType`

Default value | GTK_SENSITIVITY_AUTO
Getter method | `gtk_combo_box_get_button_sensitivity()`
Setter method | `gtk_combo_box_set_button_sensitivity()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no